Permalink
Browse files

Fix ordering of gem requirements.

Currently nest will grab redis-rb 3.x. Solution
is to simply put redis-2.2.2 in front so nest
wouldn't have to grab any redis gem anymore.
  • Loading branch information...
1 parent 84d8177 commit b537913185426257ce102868e816555c9863a025 @cyx cyx committed Jun 16, 2012
Showing with 1 addition and 1 deletion.
  1. +1 −1 .gems
View
2 .gems
@@ -1,4 +1,4 @@
-nest -v 1.1.1
redis -v 2.2.2
+nest -v 1.1.1
scrivener -v 0.0.3
cutest -v 1.1.3

0 comments on commit b537913

Please sign in to comment.